{
  "DbConnectionStrings": {
    "DP_MainConnectionString": "Data Source=(localdb)\\MSSQLLocalDB;Initial Catalog=DP_Main;Integrated Security=True;Connect Timeout=30;Encrypt=False;TrustServerCertificate=False;ApplicationIntent=ReadWrite;MultiSubnetFailover=False"
  },
  "ItemsOnPageByDefault": "2", 
  
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*"
}
